g216acn2_000_AHQ_240010: guten Tag , Frau ~Wende , mein Name ist ~Singer .

g216acn2_000_AHQ_240010_J: koNnichiwa ~veNde saN kochira ~ziNgaa to moushimasu .

g216acn1_001_AHP_240010: #guten# guten Tag , Frau ~Singer , sehr erfreut . ich denke , wir m"u"sten ein Problem bez"uglich unsrer Gesch"aftsreise ausmachen . ich habe hier meinen Terminkalender vor mir , und bei mir w"are der April sehr g"unstig .

g216acn1_001_AHP_240010_J: ## koNnichiwa ~ziNgaa saN hijou ni kouei desu . wareware shucchouryokou no keN o kyougi shinai to ikenai to omou N desu keredomo . watakushi temoto ni yoteihyou ga arimashite kochira no hou de wa #shigatsu ga hijou ni tsugou ga ii N desu keredomo .

g216acn2_002_AHQ_240010: da w"are ich sozusagen in der #erste #ersten Woche abk"ommlich und in der letzten Woche , ab dem #siebenundzwanzigsten , wobei der Montag nicht ginge , sondern erst ab #achtundzwanzigsten .

g216acn2_002_AHQ_240010_J: soko deshitara watakushi wa dai #isshuu to sorekara #nijuushichinichi kara no saigo no shuu iwaba furii desu ne tadashi getsuyoubi wa dame de #nijuuhachinichi ikou kara to iu koto ni narimasu ga .

g216acn1_003_AHP_240010: ja , gut , dann machen wir den #achtundzwanzigsten April aus .

g216acn1_003_AHP_240010_J: ee ii deshou sou shimashitara #shigatsu no #nijuuhachinichi to iu koto ni itashimashou .

g216acn2_004_AHQ_240010: genau , wunderbar , okay ?

g216acn2_004_AHQ_240010_J: sou desu ne subarashii yoroshii desu ka .

g216acn1_005_AHP_240010: mhm , gut .

g216acn1_005_AHP_240010_J: uuN ii desu ne .

g216acn2_006_AHQ_240010: dann sollten wir vielleicht "uber die Unterkunft reden . ich habe hier ein paar Vorschl"age mir erarbeitet . da g"abe es zum einen das ~Marriott-Hotel , das ist sehr zentral . da g"abe es ein Hallenbad , ein Fitne"sraum mit dabei , vielleicht ganz interessant . das Einzelzimmer w"are #hundert #f"unfundachtzig . ich gehe davon aus , da"s Sie ein Einzelzimmer gerne m"ochten .

g216acn2_006_AHQ_240010_J: sou shimashitara wareware dou deshou shukuhakusaki ni tsuite hanasanai to ikemaseN ne . watakushi kochira no hou de ikutsu ka teiaN o goyoui itashimashita . soko de mazu wa ~mariottohoteru to iu tokoro ga arimashite kore wa hijou ni machi no chuushiN no chikaku ni gozaimasu . soko ni wa okunaipuuru fittonesuruumu mo tsuite orimashite moshi ka shitara nakanaka wareware no kyoumi ni atte iru ka mo shiremaseN yo . shiNguru wa #hyaku #hachijuugo maruku ni narimasu . watakushi sochira ni wa shiNguru ga yoroshii mono to kaNgaete no koto desu ga .

g216acn1_007_AHP_240010: ja .

g216acn1_007_AHP_240010_J: ee .

g216acn2_008_AHQ_240010: gut . dann g"abe es noch das ~Parkhotel ~Hannover , #f"unf Minuten vom Hauptbahnhof , mit Parkplatz . m"u"sten wir uns noch einigen dann nachher wie wie wir hochkommen beide . da w"are das Einzelzimmer #hundert #neunzehn . das ist dann doch erheblich billiger . das w"aren also #siebzig Mark zirka billiger wie das Erstgenannte . und dann g"abe es noch das Hotel ~Cristal , ~Hannover auch Hauptbahnhof auch . das w"urde #zweihundert #achtzehn kosten . das hei"st , da"s also ein Einzelzimmer #zweihundert #achtzehn , #hundert #neunzehn , oder #hundert #f"unfundachtzig

g216acn2_008_AHQ_240010_J: ii deshou . sorekara ato ~paakuhoteru ~hanoofaa to iu tokoro ga arimashite chuuoueki kara #gofuN chuushajoutsuki . wareware ato mada sou shimasu to ato de ryouhou tomo dou yatte geNchi made iku no ka goui shinai to ikemaseN ne . soko desu to shiNguru ga #hyaku #juukyuu maruku . kore wa shikashi sou shimasu to zutto yasui desu ne . sore da to tsumari saisho ni itta tokoro yori mo yaku #nanajuu maruku yasuku narimasu . de sorekara ato wa hoteru ~kurisutaru ~hanoofaa ni narimasu ne kore mo chuuoueki . kochira wa #nihyaku #juuhachi maruku shimasu ne . tsumari maa shiNguru de #nihyaku #juuhachi maruku #hyaku #juukyuu maruku aruiwa #hyaku #hachijuugo maruku to iu koto ni narimasu keredomo .

g216acn1_009_AHP_240010: mhm . ja , ich das #erste Hotel , das ist mir bekannt , und ich war da sehr zufrieden . wenn Sie nichts dagegen h"atten , k"onnten wir uns dort ein Einzelzimmer reservieren , wenn Sie das machen w"urden .

g216acn1_009_AHP_240010_J: uuN . ee watakushi saisho ni osshatta hoteru kochira ni wa itta koto ga arimasu de watakushi soko de wa hijou ni maNzoku itashimashita . moshi nani mo izoN ga oari de nakereba wareware soko ni shiNguru o yoyaku shite mo ii N desu keredomo moshi sochira no hou yatte itadakereba .

g216acn2_010_AHQ_240010: gut . okay , ja , machen wir das so . wunderbar , dann buche ich f"ur uns beide jeweils ein Einzelzimmer im ~Marriott-Hotel .

g216acn2_010_AHQ_240010_J: ii deshou . wakarimashita ee sou iu koto ni itashimashou . subarashii sou shimashitara watakushi wareware souhou no tame ni sorezore ~mariottohoteru no shiNguru o totte okimashou .

g216acn1_011_AHP_240010: mhm .

g216acn1_011_AHP_240010_J: uuN .

g216acn1_012_AHP_240010: ja , gut . jetzt ist noch die Frage , ob wir mit dem Flugzeug fahren , oder mit dem Zug , oder vielleicht sogar , wenn Sie einen $P-$K-$W haben und lieber

g216acn1_012_AHP_240010_J: ee ii deshou . sate ato moNdai wa hikouki de iku ka deNsha de iku ka aruiwa soredokoroka moshi jouyousha o omochi de mushiro

g216acn2_013_AHQ_240010: gut .

g216acn2_013_AHQ_240010_J: ii deshou .

g216acn2_014_AHQ_240010: ich w"urde ganz gerne mit dem eigenen $P-$K-$W hochfahren , weil ich dann anschlie"send noch weiterreisen mu"s , nach ~Hamburg . und dann es w"are eben f"ur mich eigentlich dann w"are mir lieber . wenn Sie m"ochten , k"onnen Sie nat"urlich gerne mitfahren , oder einzeln hochfliegen , oder

g216acn2_014_AHQ_240010_J: watakushi wa zehitomo jibuN no jouyousha de geNchi made ikitai desu ne to iu no mo watakushi sono ato sore ni tsuzuite ato ~haNburuku made ryokou o tsuzukenai to ikenai no de . de sou sureba tsumari kochira ni torimashite wa jissai no tokoro maa kochira to itashimashite wa sono hou ga arigatai N desu ne . moshi yoroshikereba mochiroN yorokoNde issho ni notte itte itadaite kamaimaseN yo aruiwa #hitori de geNchi made toNde irashite mo aruiwa

g216acn1_015_AHP_240010: mhm .

g216acn1_015_AHP_240010_J: uuN .

g216acn1_016_AHP_240010: nee , wenn Ihnen das nichts ausmacht , wir wohnen ja sehr nah beieinander . soweit ich mich da erinnern kann , wohnen Sie da in der ~Pilgersheimer-Stra"se ?

g216acn1_016_AHP_240010_J: iie sochira no hou de shishou ga nakereba wareware me to hana no saki ni suNde iru wake desu kara . watakushi no omoidaseru kagiri de wa sochira ~pirugaasuhaimaadoori ni osumai desu yo ne .

g216acn2_017_AHQ_240010: mhm .

g216acn2_017_AHQ_240010_J: uuN .

g216acn1_018_AHP_240010: ja , gut . dann k"onnten wir einen Termin vereinbaren , wann Sie mich dann abholen .

g216acn1_018_AHP_240010_J: ee ii deshou . sou shimashitara itsu watakushi o mukae ni kite itadakeru ka machiawasejikaN o kimereba ii desu ne .

g216acn2_019_AHQ_240010: gut , wunderbar . dann m"u"sten wir allerdings vielleicht sogar schon Montag abend fahren . das w"are jetzt die Frage .

g216acn2_019_AHQ_240010_J: ii deshou subarashii . sou shimashitara tada wareware hyotto shitara soredokoroka mou getsuyoubi no yuugata ni wa denai to ikenai ka mo shiremaseN ne . sate moNdai wa sore de ii ka to iu koto na N desu ga .

g216acn1_020_AHP_240010: ja , das ist kein Problem , also , ich bin da v"ollig frei , am Montag .

g216acn1_020_AHP_240010_J: ee sore nara moNdai wa arimaseN sou desu ne watakushi wa soko mokuyoubi wa mattaku furii desu no de .

g216acn2_021_AHQ_240010: gut , okay . okay . dann w"urde ich sagen , wir treffen uns am Montag um #siebzehn Uhr . ich hole Sie ab .

g216acn2_021_AHQ_240010_J: ii deshou wakarimashita . kekkou desu . sou shimashitara dou deshou wareware getsuyoubi #juushichiji ni machiawase suru to iu koto de . watakushi anata o omukae ni agarimasu .

g216acn1_022_AHP_240010: ja , gut .

g216acn1_022_AHP_240010_J: ee ii deshou .

g216acn2_023_AHQ_240010: gut , okay . dann m"u"ste ich allerdings #zwei N"achte sozusagen bestellen , dann im Hotel .

g216acn2_023_AHQ_240010_J: ii deshou wakarimashita . sou shimashitara watakushi tada maa hoteru no hou ni #futabaN iwaba yoyaku shite okanai to ikenai N desu keredomo .

g216acn1_024_AHP_240010: ja , mhm . kein Problem , mhm .

g216acn1_024_AHP_240010_J: ee uuN . moNdai arimaseN uuN .

g216acn2_025_AHQ_240010: gut , dann machen wir das so .

g216acn2_025_AHQ_240010_J: ii deshou soredewa sou iu koto ni itashimashou .

g216acn2_026_AHQ_240010: okay .

g216acn2_026_AHQ_240010_J: ii deshou .

g216acn1_027_AHP_240010: wir m"u"sten jetzt noch wegen der Abendgestaltung uns unterhalten . ich meine , wir werden sehr ersch"opft sein . ich denke , wenn wir einfach nachher Essen gehen , das w"urde , denke ich , ausreichen , oder

g216acn1_027_AHP_240010_J: sate wareware ato yuugata no sugoshikata ni tsuite hanashiawanai to ikenai N desu keredomo . wareware taiheN tsukarekitte iru koto to omou N desu ga . watakushi wa chotto ato de oshokuji ni iku teido de maa sou desu ne juubuN ka to omou N desu ga ikaga deshou ka .

g216acn2_028_AHQ_240010: ja , ich denke mir , ich ich werde nachher auch das Hallenbad dann nutzen in dem ~Marriott-Hotel . das finde ich ganz wunderbar . und dann k"onnten wir auch "uber ein gemeinsames Abendessen dann noch uns anschlie"send besprechen .

g216acn2_028_AHQ_240010_J: ee watakushi omou N desu ga watakushi sono ato ~mariottohoteru no okunaipuuru no hou mo maa riyou suru tsumori desu no de . kore wa mattaku subarashii to omoimasu . de wareware sou shimashitara sono ato de mada sore ni tsuzuite goissho no yuushoku ni tsuite mo hanashiaeba ii desu yo ne .

g216acn1_029_AHP_240010: mhm .

g216acn1_029_AHP_240010_J: uuN .

g216acn1_030_AHP_240010: ja .

g216acn1_030_AHP_240010_J: ee .

g216acn1_031_AHP_240010: mhm . gut .

g216acn1_031_AHP_240010_J: uuN . ii deshou .

g216acn2_032_AHQ_240010: gut .

g216acn2_032_AHQ_240010_J: ii deshou .

g216acn1_033_AHP_240010: okay .

g216acn1_033_AHP_240010_J: wakarimashita .

g216acn2_034_AHQ_240010: haben Sie noch Fragen , Frau ~Wende ?

g216acn2_034_AHQ_240010_J: ato mada okiki ni natte okitai koto wa gozaimasu ka ~veNde saN .

g216acn1_035_AHP_240010: nein , mir ist eigentlich soweit alles klar . den Termin haben wir vereinbart , gut , und ich erscheine dann bei Ihnen um , wieviel Uhr haben wir ausgemacht ?

g216acn1_035_AHP_240010_J: iie kochira to itashimashite wa jissai no tokoro koko made de subete hakkiri itashimashita . machiawasejikaN mo kimatta koto desu shi ii deshou sorede watakushi sou shimashitara otaku no hou ni naNji goro ni kao o dasu to iu koto ni shita N deshita kke .

g216acn2_036_AHQ_240010: #siebzehn Uhr am Montag , #siebenundzwanzigsten .

g216acn2_036_AHQ_240010_J: #nijuushichinichi mokuyoubi no #juushichiji .

g216acn1_037_AHP_240010: ja , genau .

g216acn1_037_AHP_240010_J: ee sou desu ne .

g216acn1_038_AHP_240010: mhm , gut . danke .

g216acn1_038_AHP_240010_J: uuN ii deshou . arigatou gozaimashita .

g216acn2_039_AHQ_240010: ja .

g216acn2_039_AHQ_240010_J: ee .

g216acn1_040_AHP_240010: das war es dann .

g216acn1_040_AHP_240010_J: soredewa sou iu koto de .

g216acn2_041_AHQ_240010: auf Wiederschauen .

g216acn2_041_AHQ_240010_J: sayounara .

g216acn1_042_AHP_240010: ja , bis dann .

g216acn1_042_AHP_240010_J: ee sono toki made .

g216acn2_043_AHQ_240010: ja , bis dann , tschau .

g216acn2_043_AHQ_240010_J: ee sono toki made soreja .

